Bug 321161 - krita isn't in the graphics group
krita isn't in the graphics group
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: comps (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Bill Nottingham
Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-06 01:00 EDT by Máirín Duffy
Modified: 2014-03-16 23:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-08 14:08:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Máirín Duffy 2007-10-06 01:00:20 EDT
krita (koffice-krita) isn't in the 'Graphics' package group. I think it should
be. It's a great complement to inkscape and gimp.

thanks for your consideration :)
Comment 1 Bill Nottingham 2007-10-08 14:08:15 EDT
Added in CVS for F8.

Note You need to log in before you can comment on or make changes to this bug.